Subject: Ticket Assigned - rerun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:50:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rerun mohammed irfan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed irfan Bot:  Hi Mohammed Irfan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  570659397            02:35 PM, 15th Apr                   fatma                   Hi Mohammed , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:36 PM, 15th Apr                     mohammed irfan                    Hi           02:38 PM, 15th Apr                     mohammed irfan                    I was return my one order           02:38 PM, 15th Apr                   fatma                   I can see that you are contacting us to rturn some itesm           02:38 PM, 15th Apr                   fatma                   items *           02:38 PM, 15th Apr                     mohammed irfan                    Already 2 days before i was return these item           02:39 PM, 15th Apr                     mohammed irfan                    But upto now no update           02:39 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           02:39 PM, 15th Apr                     mohammed irfan                    1 minute           02:40 PM, 15th Apr                     mohammed irfan                    Order#6295204817           02:41 PM, 15th Apr                   fatma                   Thank you for sharing the order number with me           02:42 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:42 PM, 15th Apr                     mohammed irfan                    Ok           02:43 PM, 15th Apr                     mohammed irfan                    Ok           02:46 PM, 15th Apr                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 7 business days to arrange the collection.           02:46 PM, 15th Apr                     mohammed irfan                    So i need to contact after above mentioned dates?           02:48 PM, 15th Apr                   fatma                   Yes           02:48 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           02:48 PM, 15th Apr                     mohammed irfan                    Ok           02:48 PM, 15th Apr                     mohammed irfan                    No           02:48 PM, 15th Apr                     mohammed irfan                    Thanks           02:49 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405202